
	@media (max-width:1249px){ 
		.cars_img_padd { max-width: 960px; }
		.razdel_max { max-width: 1000px; }	
		
		.photos_all { margin: 0px -20px; }
		.photos_one {  }
	}

	@media (max-width:1199px){ 	

/*	
		.wslider_slide, .wslider_img_bg, .wslider_img_mobile { height: 390px; }
		.wslider_zag { padding-bottom: 40px; font-size: 24px; line-height: 34px; padding-top: 60px; }
		.wslider_txt { font-size: 16px; line-height: 24px; }
		.wslider_slide a.wslider_link { height: 50px; bottom: 40px; padding: 0px 30px; line-height: 50px; font-size: 16px; }	
*/		
		
		.cars_img_shadow { height: 300px; }		
	}
	
	
	@media (max-width:1099px){ 	
		.header { height: 65px; padding-top: 13px; }
		
		.header_logo a { height: 50px; padding-left: 60px; font-size: 13px; background-size: 50px 50px; }
		.header_logo a strong { font-size: 20px; padding-bottom: 4px; padding-top: 6px; }		
	
		.header_phone, .header_adres { height: 51px; padding-left: 60px; background-size: 50px 51px; }
		.header_phone a, .header_adres_gde { font-size: 17px; padding-bottom: 6px; padding-top: 8px; }
		.header_txt { font-size: 13px; }		
		.header_txt a { font-size: 13px; }
	
	
		.vmenu_bg { height: 46px; }
		.vmenu_bg ul li a { line-height: 46px; font-size: 14px; }

		.vmenu_bg ul li.vmenu_pats a { padding-left: 25px; }
		.vmenu_bg ul li.vmenu_pats a img { width: 26px; height: 26px; margin-top: 10px; margin-left: -40px; }
	
		.header_4 { width: 170px; }
		.header_order a { height: 42px; padding-left: 58px; padding-top: 8px; font-size: 14px; line-height: 16px; }
		.header_order a, .header_order a:hover { background-size: 30px 27px; }
		
		.cars_one, .cars_one ul { width: 155px; }
		.cars_a_niz { width: 155px; }
		
		.gall_padd .slick-prev { margin-left: 0px; }
		.gall_padd .slick-next { margin-right: 0px; }
		
		.spec_price { padding-top: 30px; min-height: 100px; }
	}


	@media (max-width:999px){ 		

	
		.tslider_padd { height: auto; }
		.tslider_slide, .tslider_slide_bg { height: 500px; }
		.tslider_zag { font-size: 22px; line-height: 30px; padding: 40px 0px 30px 0px; }
		.tslider_txt p { font-size: 13px; line-height: 22px; }
		.tslider_padd .slick-prev, .tslider_padd .slick-next { bottom: 30px; }

		.footer_menu a { padding: 0px 6px; font-size: 11px; }
		
		.ins_img_shadow { height: 300px; }
		.ins_img_shadow h1 { font-size: 26px; line-height: 34px; padding-top: 50px; }
		.ins_img_txt { font-size: 16px; line-height: 26px; }

		
		.maxi_one_padd { padding: 15px 15px 1px 20px; }
		.maxi_one_padd h2 { font-size: 16px; line-height: 22px; padding-bottom: 15px; }
		.maxi_one_padd p { font-size: 13px; line-height: 18px; margin-bottom: 12px; }
		
		
		.map_map { height: 500px; }
		.map_name_big { padding: 30px 0px 20px 0px; font-size: 26px; }
		.map_adr { font-size: 16px; line-height: 24px; }
		.map_phone a { font-size: 26px; line-height: 34px; }
		.map_email { padding-bottom: 15px; }
		.map_email a { font-size: 16px; }
		.map_txt { padding-bottom: 0px; }
		.map_txt p { font-size: 13px; line-height: 22px; }
		
		.map_seti { padding-bottom: 10px; }
		

		.razdel_all a { width: 240px; height: 240px; margin: 0px 5px 10px 5px; }
		.razdel_all a img { width: 240px; height: 240px; }
		.razdel_all a span { top: 15px; left: 15px; width: 210px; font-size: 14px; }
		.razdel_all a span strong { font-size: 20px; padding-bottom: 15px; line-height: 30px; }

		.tab_tab { border-left: none; border-right: none; }
		.tab_th { font-size: 11px; }
		
		.mega_link { height: 50px; padding-top: 15px; }
		.mega_link a { height: 36px; line-height: 36px; font-size: 14px; padding: 0px 15px; margin: 0px 10px; }
		
		.where { padding: 15px 10px 18px 10px; font-size: 13px; }
		.where a { font-size: 13px; }

		.tops_menu { margin: 0px 2%; }
		.tops_menu a { margin-left: 0px 30px; }
		.tops_menu span.tops_razd { display: none; }
		
		.zay_form_bg { background: none; }
		.zay_form { margin: 0px auto; }
		
		.to_add_padd { padding-left: 30px; }
		
	}

	@media (max-width:919px){ 		

		.header_1 { width: auto; margin-left: 12px; }
		.header_2 { width: auto; margin-left: 30px; }
		.header_3 { width: auto; margin-left: 30px; }
		.header_4 { width: 160px; margin-right: 12px; }
		.header_phone, .header_adres { height: 51px; padding-left: 0px; background: none;  }
		
		.vmenu_bg ul li a { font-size: 13px; }
		.vmenu_bg ul li.vmenu_pats a { padding-left: 0px; }
		.vmenu_bg ul li.vmenu_pats a img { display: none; }

/*		
		.wslider_slide, .wslider_img_bg, .wslider_img_mobile { height: 310px; }
		.wslider_zag { padding-bottom: 30px; font-size: 22px; line-height: 32px; padding-top: 30px; padding-left: 4%; }
		.wslider_txt { font-size: 14px; line-height: 22px; padding-left: 4%; }
		.wslider_slide a.wslider_link { left: 4%; }
*/

		h1 { font-size: 22px; line-height: 30px; }
		p.txt_1 { font-size: 15px; line-height: 24px; }
		
		.home_serr_max h1, .home_serr_max h1 strong { font-size: 22px; padding-bottom: 10px; line-height: 30px; }
		.home_serr_slog { font-size: 14px; line-height: 20px; }
		
		
		.foot_1 { display: none; }
		.foot_2 { width: 45%; margin: 0px 0px 0px 2%; }
		.foot_3 { width: 31%; margin: 0px 0px 0px 2%; }
		.foot_4 { width: 18%; margin-right: 2%; }
		
		

		.tab_th_bg { display: none; }
		.tab_td_bg { padding: 10px 0px; background: url('/assets/i/pix.png') repeat-y 50% 0px; }
		.tab_to_bg { padding: 10px 0px 0px 0px;  }
		.tab_to_table { padding-bottom: 10px; }
		
		.tab_td { position: relative; display: inline-block; padding: 5px 10px 0px 10px; }
		.tab_td_1, .tab_td_2, .tab_td_3, .tab_td_4 { width: 50%; border: none; text-align: left; }
		.tab_a { padding-left: 0px; }
		.tab_ico_1, .tab_ico_2, .tab_name_padd { margin-left: 0px; }
		
		.tab_to_hide { display: none; }
		.tab_to_td_1, .tab_to_td_2  { width: 100%; border: none; text-align: left; }
		.tab_to_td_3, .tab_to_td_4, .tab_to_td_5, .tab_to_td_4and5 { width: 50%; margin-left: 50%; border: none; text-align: left; padding: 3px 10px 0px 10px; }
		
			.maslo_1, .maslo_3 { width: 50%; border: none; }
			.maslo_3 {  }
			.maslo_2, .maslo_4 { display: none; }
	
		.cont_1 { display: none; }
		.cont_2 { float: none; width: 96%; padding: 0px 2%; }
		
		.cart_1 { display: none; }
		
		.foot_dop { text-align: center; }
	}
	
	@media (max-width:759px){ 
	
		.home_txt p { font-size: 12px; }
		.home_order_center { margin-bottom: 30px; }
		
		.tslider_abs { width: 100%; background: rgba(0, 0, 0, 0.55); }
		.tslider_padd { height: auto; }
		.tslider_slide, .tslider_slide_bg { height: 420px; }
		.tslider_padd .slick-prev, .tslider_padd .slick-next { left: 50%; width: 40px; height: 40px; background-size: 80px 40px; }	
		.tslider_padd .slick-prev { margin-left: -45px; }
		.tslider_padd .slick-next { background-position: -40px 0px; }
		
		.footer_max { padding: 5px 0px; height: 50px; line-height: 25px; }
		.foot_2 { display: none; }
		.foot_3 { width: 94%; margin: 0px 3%; text-align: center; }
		.foot_1 br, .foot_3 br, .foot_4 br  { display: none; }
		.foot_4 { width: 94%; margin: 0px 3%; text-align: center; }
		.foot_4 a { display: inline-block; padding: 2px 10px; }
		
		
		.normal_padd { padding: 0px 10px 10px 10px; }
		.ins_img_shadow { height: 250px; }
		.ins_img_shadow h1 { font-size: 22px; line-height: 32px; padding: 30px 0px 30px 0px; }
		.ins_img_txt { font-size: 14px; line-height: 24px; }
		
		.cars_img_padd { padding: 20px 10px 0px 10px; }
		.cars_img_back { padding-bottom: 20px; }
		.cars_img_back a { font-size: 14px; background-position: 0px 50%; }
		.cars_img_shadow { height: 250px; }
		.cars_img_zag { font-size: 20px; line-height: 34px; }
		.cars_img_zag strong { font-size: 26px; }

		.cars_img_txt { font-size: 14px; line-height: 24px; }
		
		
		.maxi_one { width: 100%; margin-bottom: 20px; }
		.maxi_one_padd h2 { text-align: center; }
		.maxi_one_img_mobile { display: block; }
		.maxi_one_img { display: none; }
		
		.see_link { text-align: center; }
		.see_link a { margin-bottom: 20px; }

		.e404_img { padding: 10px 0px 20px 0px; }
		.e404_txt p { font-size: 14px; line-height: 22px; }
		
		
		.map_map { height: auto; }
		.map_instance, .map_pin, .map_half_f { display: none; }
		.map_half_white { width: 100%; padding-bottom: 20px; }
		.map_name_big { padding: 30px 0px 20px 0px; }
		.map_max_w { padding: 0px 10px; }
		
		
		.ff_fon { padding: 15px 0px 5px 0px; }
		.ff_bigname { font-size: 20px;padding-bottom: 5px; }
		.ff_dopname { font-size: 18px; padding-bottom: 15px; }
		.ff_txt { font-size: 12px; line-height: 20px; padding-bottom: 15px; }
		.ff_filtr { padding: 20px 0px 10px 0px; margin-bottom: 20px; }
		.ff_bl span { font-size: 14px; margin-bottom: 10px; }
		.to_hand { top: 70px; }
		
		.wx_dnone_lg_up { display: block; }
		.ff_itog_one { width: 45%; padding: 0 0 10px 0; margin-bottom: 10px; margin-top: -10px; text-align: center; background: none;  }
		.ff_itog_zag { font-size: 13px; }
		.ff_plus, .ff_ravno { display: none; height: 30px; margin: 0px auto; background-position: 50% 50%; background-size: 10px 10px; }
		.ff_summa { display: block; margin: 0px auto;  height: 45px; line-height: 30px; text-align: center; padding-left: 20px; }
		
		.gall_zag { font-size: 16px; line-height: 22px; }
		.spec_zag { font-size: 20px; line-height: 26px; }
		
		
		.spec_one { padding: 14px; }
		.spec_a a { font-weight: 600; font-size: 13px; line-height: 20px; }
		.spec_2 { width: 70%; }
		.spec_3 { display: block; width: 70%; text-align: right; margin-left: 30%; }
		.spec_a { padding: 0px 0px 10px 15px; }
		.spec_txt { padding: 0px 0px 0px 15px; font-size: 12px; line-height: 20px; }
		.spec_price { font-weight: 600; font-size: 10px; line-height: 24px; padding-left: 15px; padding-top: 10px; border: none; min-height: auto; }
		.spec_price strong { font-size: 20px; }
		.spec_price br { display: none; }

		

		.mobile_fixed { position: fixed; z-index: 120; }
		.mobile_fixed_min { display: block; }
		.mobile_open { display: block; }
		
		.header { height: auto; padding-top: 7px; }
		.header_1 { width: 60%; margin: 0px 0px 8px 0px; text-align: left; }
		.header_2 { width: 40%; margin: 0px; text-align: right; }
		.header_phone { height: auto; padding: 6px 5px 0px 0px; }
		.header_phone a { font-size: 14px; padding: 0px; }
		.header_txt { padding-top: 2px; }
		.header_txt span { display: none; }
		
		.header_logo { margin-left: 5px; }
		.header_logo a { height: 40px; padding-left: 48px; font-size: 12px; background-size: 40px 40px; text-align: left; }
		.header_logo a strong { font-size: 16px; padding-bottom: 4px; padding-top: 3px; }		
		.header_3 { display: none; }
		.header_4 { float: none; position: absolute; margin: 0px; width: 50%; height: 40px; right: 0; top: 55px; }
		.header_order { -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
		.header_order a { height: 39px; padding-left: 58px; padding-top: 7px; font-size: 13px; line-height: 16px; }
		.header_order a, .header_order a:hover { background-size: 30px 27px; }
		
		
		.tab_th_rad { font-size: 11px; font-weight: 400; }
		.rad_price { font-size: 11px; }
		.tab_rad_td_1 {font-size: 11px; }
		.rad_price span { display: none; }
		
		
		.mega_bg { display: none; }
		.tops_bg { display: none; }
		.tovar_link a { font-size: 15px; line-height: 20px; }
		.tovar_sm { font-size: 11px;}
		.tovar_txt { padding-top: 5px; }
		.tovar_txt p { font-size: 12px; line-height: 18px; margin-bottom: 14px; }
		
		.auto_h1 { text-align: center; }
		.sort_bg { height: 40px; margin-bottom: 15px; line-height: 40px; padding: 0px; text-align: center; }	
		.sort_bg span { display: none; }
		
		.cart_bg { padding-top: 8px; height: 52px; line-height: 23px; }
		.cart_2, .cart_3 { width: 50%; text-align: center; padding: 0px; background: none; font-size: 12px; }
		.cart_4 { width: 100%; text-align: center; padding: 0px; }
		.cart_4 a { font-size: 13px; }
		
		
		h1.card_h1 { font-size: 16px; line-height: 26px; }
		.card_txt p { font-size: 12px; line-height: 18px; margin-bottom: 14px; }		
				
		.sop_mobile_no { display: none; }
		
		.last_max { display: none; }
		
		.home_serr { padding-top: 20px; }
		.wslider_padd_bg { display: none; }
		
		
		.razdel_no_mobile { display: none; }
		.razdel_back_mobile { display: block; }
		.razdel_all { display: none; }
		
		.photos_one { width: 50%; }
		
		.vmenu_bg ul li { display: none; }		

		.footer_max { padding-top: 20px; }
		.foot_4 { display: none; }		
	}

	@media (max-width:599px){ 
		
/*
		.wslider_slide, .wslider_img_bg, .wslider_img_mobile { height: 250px; }
		.wslider_zag { font-size: 18px; line-height: 30px; padding: 25px 10px 20px 10px; text-align: center; }
		.wslider_txt { font-size: 13px; line-height: 20px; text-align: center; padding: 0px 20px; font-weight: 400; }
		.wslider_slide a.wslider_link { height: 36px; bottom: 20px; padding: 0px 20px; line-height: 36px; font-size: 14px; }
		.wslider_slide a.wslider_link { left: 50%; width: 140px; padding: 0px; text-align: center; margin-left: -70px; }
*/		
		
		.foto_one { width: 46%; margin: 0px 2% 20px 2%; }
		
		.zay_serr { padding: 0px; }
		.zay_form { width: 90%; padding: 20px 5%; border: none; }
		.zay_t1 { width: 100%; float: none; line-height: 20px; margin-bottom: 5px; }
		.zay_t2 { width: 100%; }
		.zay_hide { display: none; }
		
		ul.card_gde { width: 100%; }
		.sop_1, .sop_2 { width: 100%; }
		
	}
	
	@media (max-width:499px){ 
		
		h1 { font-size: 20px; line-height: 28px; }
		h2 { font-size: 18px; line-height: 24px; }
		h1 strong { font-size: 20px; }
		
		.ins_img_shadow { height: 250px; }
		.ins_img_shadow h1 { font-size: 18px; line-height: 28px; padding: 20px 0px 20px 0px; }
		.ins_img_txt { font-size: 13px; line-height: 22px; }
		
		.tab_all { padding: 5px 5px 5px 10px; line-height: 30px; text-align: left; }
		.tab_all span { font-size: 12px; }
		.tab_td_bg { padding: 10px 0px; background: none; }
		.tab_to_bg { background: none; }
		.tab_td { position: relative; display: inline-block; padding: 5px 10px 0px 10px; }
		.tab_td_1, .tab_td_2, .tab_td_3, .tab_td_4 { width: 100%; border: none; text-align: left; }
		
		.tab_to_hide { display: none; }
		.tab_to_td_3, .tab_to_td_4, .tab_to_td_5, .tab_to_td_4and5 { width: 100%; margin: 0px; border: none; text-align: right; padding: 3px 10px 0px 10px; }
		
		.sposob_zag { padding: 20px 10px 20px 10px; font-size: 18px; line-height: 26px; }
		.zay_ok strong { font-size: 18px; padding-bottom: 15px; padding-top: 10px; line-height: 26px; }
		
		.sposob_zag_dop { padding: 10px 10px 15px 10px; font-size: 15px; line-height: 22px; }
		
		
		.tovar_1 { float: none; width: 100%; margin: 0; }
		.tovar_2 { float: none; width: 100%; margin: 0; text-align: center; }
		.tovar_1 img { margin: 0px auto; max-width: 150px; }
		.tovar_1 img.tovar_img_mobile_no { display: none; }
		.tovar_price { text-align: center; }
		
		
		#korzinka { margin: 0px -10px; } 
		.kr_img { width: 60px; float: none; margin: 0px auto; }
		.kr_img img { width: 60px; }
		.kr_a { width: 100%; clear: both; text-align: center; font-size: 12px; line-height: 16px; }
		.kr_txt { text-align: center; }
		td.kr_price { font-size: 12px; } 
		.cart_go_n { float: none; width: 100%; }

		.cart_desktop { display: none; }
		.cart_mobile { display: block; }
		
		h1.card_h1 {  text-align: center; }
		.card_1, .card_2, .card_full { float: none; width: 100%; text-align: center; margin: 0px; }	
		.card_img a img { width: 200px; margin: 0px auto 5px auto; }
		.tovar_price_card { text-align: center; }
		
		
		.cars_img_txt { display: none; }
		
		.photos_one { width: 100%; }
	}

	@media (max-width:399px){ 

		.tslider_abs_max { padding: 0px 15px; }
		.tslider_slide_bg { display: none; }
		.tslider_abs { background-color: #455a64; background: rgba(69, 90, 100, 1); }
		.tslider_zag { font-size: 20px; line-height: 26px; padding: 15px 0px 15px 0px; }
		.tslider_txt p { }
		.tslider_padd .slick-prev, .tslider_padd .slick-next { bottom: 20px; }	
		
		.foot_1 { display: block; width: 94%; margin: 0px 3%; text-align: center; }
		.foot_3 { display: none; }
		
		
		
		.spec_1 { display: block; width: 100%; margin-bottom: 10px; }
		.spec_2 { display: block; width: 100%; }
		.spec_3 { width: 100%; text-align: right; margin: 0; }
		.spec_a { padding: 0px 0px 10px 0px; }
		.spec_txt { padding: 0px; }
		
		
	}
	
	@media (max-width:350px){ 

/*	
		.wslider_img_bg { display: none; }
		.wslider_img_mobile { display: block; }
		.wslider_zag { font-size: 16px; line-height: 26px; padding: 20px 10px 20px 10px; text-align: center; }
*/
		
		.cars_one { margin: 0px 1px 20px 2px; }
		.cars_one a span { font-size: 13px; }
	}
	